<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwIseg: Overview of Iseg Channels Alarms</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=iso-8859-1">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwIsegChannelOperationCLall.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is intended to be used for showing an
        overview of the alarms of a Iseg channels device.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>When the panel loads, it displays the information relating
          to the  Iseg  device specified $sDpName.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>None</p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="193" height="154" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwIsegChannelsCLall.JPG" alt="Panel screenshot" width="225" height="251" style="width: 225px; height: 251px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Status of the Iseg channel device</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>Software current trip reached</td>
      <td><p>The measured current >= than the software set value of the current trip<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
<tr>
      <td>Channel ramping</td>
      <td><p>The channel is ramping up or down<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
      <td>Channel in EMCY</td>
      <td><p>The channel is ramped down in EMCY(Emergency mode)<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
    </tr>
      <td>Channel reached ILimit</td>
      <td><p>The measured current exceed the hardware limit for current<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
    </tr>
      <td>Channel reached VLimit</td>
      <td><p>The measured voltage exceed the hardware limit for voltage<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
